# translation of kio_fish.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2004-11-23 06:21+0100\n"
"PO-Revision-Date: 2003-07-21 16:56+0100\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: fish.cpp:305
msgid "Connecting..."
msgstr "Yn cysylltu..."

#: fish.cpp:553
msgid "Initiating protocol..."
msgstr "Yn ymgychwyn y protocol..."

#: fish.cpp:587
msgid "Local Login"
msgstr "Mewngofnod Lleol"

#: fish.cpp:589
msgid "SSH Authorization"
msgstr "Awdurdodiad SSH"

#: fish.cpp:684
msgid "Disconnected."
msgstr "Datgysylltwyd."
